.navbar {
    z-index: 1;
    font-family: Montserrat, sans-serif;
    margin-bottom: 0;
    background-color: #2d2d30;
    border: 0;
    font-size: 11px !important;
    letter-spacing: 4px;
    opacity: 0.9;
}

.navbar li a, .navbar .navbar-brand {
    color: #d5d5d5 !important;
}

.navbar-nav li a:hover {
    color: #fff !important;
}

.navbar-nav li.active a {
    color: #fff !important;
    background-color: #29292c !important;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.carousel-page {
    z-index: 0;
    width: 100%;
    height: 400px;
    background-color: #5f666d;
    color: white;
}

#event {
    margin-top: 80px;
    font-family: Montserrat, sans-serif;
    letter-spacing: 4px;

}

#form {
    position: absolute; /* postulat de départ */
    top: 50%;
    left: 50%; /* à 50%/50% du parent référent */
    transform: translate(-50%, -50%); /* décalage de 50% de sa propre taille */
}

#logo {
    width: 200px;
    height: 40px;
}

/* Footer */
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
section {
    padding: 60px 0;
}

body {
    font-family: Verdana, sans-serif;
}

/* Month header */
.month {
    padding: 70px 25px;
    width: 100%;
    background: #42466c;
    text-align: center;
}

/* Month list */
.month ul {
    margin: 0;
    padding: 0;
}

.month ul li {
    color: white;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

/* Previous button inside month header */
.month .prev {
    float: left;
    padding-top: 10px;
}

/* Next button */
.month .next {
    float: right;
    padding-top: 10px;
}

/* Weekdays (Mon-Sun) */
.weekdays {
    margin: 0;
    padding: 10px 0;
    background-color: #ddd;
}

.weekdays li {
    display: inline-block;
    width: 13.6%;
    color: #666;
    text-align: center;
}

/* Days (1-31) */
.days {
    padding: 10px 0;
    background: #ffffff;
    margin: 0;
}

.days li {
    list-style-type: none;
    display: inline-block;
    width: 13.6%;
    text-align: center;
    margin-bottom: 5px;
    font-size: 12px;
    color: #777;
}

/* Highlight the "current" day */
.days li .active {
    padding: 5px;
    background: #de0000;
    color: white !important
}

#event_moment {
    padding-top: 1%;
    padding-right: 1%;
    float: right;
}

.partnairs
{
    float: left;
}

